@charset "utf-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* CSS Document */

#mother .nextContents {
    font-family: 'Noto Sans Japanese', "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 261px 0 50px 0;
    font-size: 15px;
    background: #f9f5f5;
}

#mother .nextContents p {
    line-height: 2;
    letter-spacing: 0.06em;
}

/* main img */

#mother #mainWrap {
    padding: 0 80px;
    /*height: 96vh;
    min-height: 820px;*/
    max-width: 1480px;
    margin: 0 auto;
}
#mother #mainWrap .in {
    min-width: 1140px;
    width: 100%;
    min-height: 620px;
    height: calc(100vh - 260px);
    margin: auto;
    position: relative;
}
#mother #mainWrap .imgArea {
    position: absolute;
    width: calc(100% - 140px);
    height: 100%;
    top: 0;
    left: 140px;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-image: url(../images/img_main.jpg);
    background-size: cover;
    background-position: right top 50%;
}
#mother #mainWrap .copyMain {
    position: absolute;
    top: 18%;
    left: 0;
    font-size: 40px;
    letter-spacing: 0.12em;
    line-height: 1.8;
    font-weight: bold;
}
#mother #mainWrap .copyMain span {
    display: block;
    font-size: 18px;
    margin-top: 15px;
    letter-spacing: 0.12em;
}
#mother #mainWrap .intrBox {
    width: 420px;
    height: auto;
    box-sizing: border-box;
    padding: 40px 60px;
    background: #fff;
    letter-spacing: 0.1em;
    
    position: absolute;
    bottom: -110px;
    left: 0;
    
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
#mother #mainWrap .intrBox span:nth-child(1) {
    display: block;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 15px;
}
#mother #mainWrap .intrBox span:nth-child(2) {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 15px;
}
#mother #mainWrap .intrBox span:nth-child(3) {
    font-weight: normal;
    font-size: 12px;
}
#mother #mainWrap .intrBox span:nth-child(4) {
    display: block;
    font-size: 13px;
    line-height: 1.6;
    margin-top: 20px;
}
#mother #mainWrap .intrBox span:nth-child(5) {
    display: block;
    color: #666;
    font-size: 12px;
    line-height: 1.6;
    margin-top: 30px;
}
#mother #mainWrap .txtMain {
    width: 384px;
    height: 184px;
    position: absolute;
    bottom: -120px;
    right: 150px;
}

/* qa 1.2 */

#mother .contentsWrap_01 {
    width: 1140px;
    margin: 0 auto;
}
#mother p.txtLead {
    text-align: center;
    margin-top: 180px;
    margin-bottom: 150px;
}
#mother .qa01,
#mother .qa02 {
    position: relative;
    overflow: inherit;
}
#mother .qa01 .pic_txt_01 {
    position: absolute;
    width: 190px;
    height: 90px;
    left: -70px;
    top: 90px;
}
#mother .qa02 .pic_txt_02 {
    position: absolute;
    width: 150px;
    height: 80px;
    right: 300px;
    top: 200px;
}
#mother .qaTxt {
    width: 500px;
}
#mother .qaTxt .qBox {
    background: url(../images/ico_q.png) no-repeat;
    padding-left: 80px;
    padding-bottom: 40px;
    margin-bottom: 50px;
    border-bottom: 1px solid #000;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0.12em;
    line-height: 1.6;
}
#mother .qaTxt .qBox span {
    display: block;
    margin-bottom: 15px;
    font-size: 13px;
}
#mother .qaTxt .aBox {
    padding-bottom: 50px;
    border-bottom: 1px solid #000;
}
#mother .qaTxt .aBox p {
    text-align: justify;
}
#mother .qaTxt .aBox p span {
    display: block;
    margin-bottom: 40px;
}
#mother .qaTxt .aBox p span:last-child {
    margin-bottom: 0;
}
#mother .qaImgbox_01 {
    width: 500px;
    height: 640px;
    float: left;
    overflow: hidden;
    
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
#mother .qaImgbox_02 {
    width: 500px;
    height: 720px;
    float: right;
    position: relative;
    padding-right: 70px;
    margin: 140px -70px 60px 0;
    background: url(../images/bg_q2.png) no-repeat right bottom;
}
#mother .qaImgbox_02 p {
    position: absolute;
    overflow: hidden;
    
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    
}
#mother .qaImgbox_02 p:nth-child(1) {
    width: 360px;
    height: 480px;
    top: 0;
    right: 70px;
    text-align: center;
}
#mother .qaImgbox_02 p:nth-child(1) img {
    width: auto;
    height: 100%;
    margin-left: -55%;
}
#mother .qaImgbox_02 p:nth-child(2) {
    width: 320px;
    height: 240px;
    bottom: 60px;
    left: 0;
}
#mother .qa01 .qaTxt {
    float: right;
}
#mother .qa02 .qaTxt {
    float: left;
}

/* qa 3.4 */

#mother .contentsWrap_02 {
    width: 100%;
    background: #fff;
    padding: 100px 0;
}
#mother .contentsWrap_02 section {
    width: 1140px;
    margin: 0 auto;
}
#mother .qa03 .qaTxt,
#mother .qa04 .qaTxt {
    width: 500px;
}
#mother .qa03 {
    float: left;
}
#mother .qa04 {
    float: right;
}
#mother .qa03 .qBox,
#mother .qa04 .qBox {
    background: url(../images/ico_q_pink.png) no-repeat;
}
#mother .qa03 .aBox,
#mother .qa04 .aBox {
    padding-bottom: 0;
    border-bottom: none;
}

/* qa 5 */

#mother .contentsWrap_03 {
    background: url(../images/img_bottom.jpg) no-repeat center;
    background-size: cover;
    padding: 140px 0 120px 0;
}
#mother .contentsWrap_03 section {
    width: 1140px;
    margin: 0 auto;
}
#mother .contentsWrap_03 .qa05 {
    width: 500px;
    float: right;
}
#mother .contentsWrap_03 .qa05 span:nth-child(1) {
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.6;
    margin-bottom: 15px;
}
#mother .contentsWrap_03 .qa05 span:nth-child(2) {
    display: block;
    font-size: 22px;
    letter-spacing: 0.1em;
    line-height: 2;
    font-weight: bold;
    margin-bottom: 40px;
}



/*----------------------------------------------------------------------------------*/

@media screen and (max-width: 767px)

/*----------------------------------------------------------------------------------*/    

{    

#mother .nextContents {
    padding: 0 0 50px 0;
}
    
#mother .nextContents p {
    font-size: 14px;
}    
    
/* main img */

#mother #mainWrap {
    padding: 0;
    height: auto;
    min-height: auto;
    min-width: 100%;
}
#mother #mainWrap .in {
    min-width: 100%;
    width: 100%;
    min-height: auto;
    height: auto;
}
#mother #mainWrap .imgArea {
    position: relative;
    height: 260px;
    left: auto;
    width: 100%;
    background-image: url(../images/img_main_sp.jpg);
    background-size: cover;
    background-position: right top 50%;
}
#mother #mainWrap .copyMain {
    position: relative;
    top: auto;
    left: auto;
    margin: 40px 30px;
    font-size: 21px;
    line-height: 1.7;
}
#mother #mainWrap .copyMain span {
    font-size: 13px;
    margin-top: 10px;
}
#mother #mainWrap .intrBox {
    width: auto;
    box-sizing: border-box;
    padding: 25px 35px;
    margin: 20px 20px 40px 20px;
    position: relative;
    bottom: auto;
    left: auto;
}
#mother #mainWrap .txtMain {
    width: 140px;
    height: auto;
    bottom: auto;
    right: 30px;
    top: 240px;
}
#mother #mainWrap .intrBox span:nth-child(1) {
    font-size: 12px;
    margin-bottom: 15px;
}
#mother #mainWrap .intrBox span:nth-child(2) {
    font-size: 18px;
    margin-bottom: 15px;
}
#mother #mainWrap .intrBox span:nth-child(3) {
    font-size: 12px;
    margin-bottom: 0;
}
#mother #mainWrap .intrBox p {
    font-size: 13px;
}    
    

/* qa 1.2 */

#mother .contentsWrap_01 {
    box-sizing: border-box;
    width: 100%;
    padding: 0 30px;
}
#mother p.txtLead {
    text-align: left;
    margin-top: 0;
    margin-bottom: 70px;
    text-align: justify;
}
#mother .qaTxt {
    width: 100%;
}
#mother .qaTxt .qBox {    
    background-position: left top 3px;
    background-size: 34px auto;
    padding-left: 55px;
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-size: 16px;
    letter-spacing: 0.1em;
}
#mother .qaTxt .qBox span {
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: normal;
}
#mother .qaImgbox_01 {
    width: 100%;
    height: 230px;
    float: none;
}
#mother .qaImgbox_01 img {
    width: 100%;
    height: auto;
    margin-top: -80px;
}      
#mother .qaTxt .aBox {
    padding-bottom: 30px;
    border-bottom: none;
}    
#mother .qa01,
#mother .qa02 {
    margin-bottom: 50px;
}
#mother .qa01 .pic_txt_01,
#mother .qa02 .pic_txt_02 {
    display: none;
}
#mother .qaImgbox_02 {
    width: 100%;
    height: auto;
    float: none;
    position: relative;
    padding: 0;
    margin: 0;
    background: none;
}
#mother .qaImgbox_02 p {
    position: relative;
}
#mother .qaImgbox_02 p:nth-child(1) {
    width: 100%;
    height: 230px;
    top: auto;
    right: auto;
}
#mother .qaImgbox_02 p:nth-child(1) img {
    width: auto;
    height: 100%;
    margin-left: 0;
} 
#mother .qaImgbox_02 p:nth-child(2) {
    display: none;
}  
    
/* qa 3.4 */

#mother .contentsWrap_02 {
    padding: 50px 0;
}
#mother .contentsWrap_02 section {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
#mother .qa03 .qaTxt,
#mother .qa04 .qaTxt {
    width: 100%;
}
#mother .qa03 {
    float: none;
}
#mother .qa04 {
    float: none;
}
#mother .qa03 .qaTxt .aBox {
    padding-bottom: 50px;
}
#mother .qa04 .qaTxt .aBox {
    padding-bottom: 0;
}
    
/* qa 5 */

#mother .contentsWrap_03 {
    background: url(../images/img_bottom_sp.jpg) no-repeat bottom;
    background-size: auto 260px;
    padding: 50px 0 300px;
}
#mother .contentsWrap_03 section {
    width: 100%;
    padding: 0 30px;
    box-sizing: border-box;
}
#mother .contentsWrap_03 .qa05 {
    width: 100%;
    float: none;
}
#mother .contentsWrap_03 .qa05 span:nth-child(1) {
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: normal;
} 
#mother .contentsWrap_03 .qa05 span:nth-child(2) {
    font-size: 16px;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
}    
    
}